class InvTetra extends Polys {

/*
INVERTED TETRAHEDRON
===========

Vertices        Edges

E  0 1 1 1      (E,F)
F  1 0 1 1      (E,G)
G  1 1 0 1      (E,H)
H  1 1 1 0      (F,G)
                (F,H)
                (G,H)

	Last change:  KU   18 Mar 1999    9:31 pm
*/

    InvTetra(){
       nbedges = 6;
       volume = 1;
       edgecolor = "Black";
       edgediam = (float)0.04;
       edges = new Edge[6];
       edges[0] = new Edge(E,F);
       edges[1] = new Edge(E,G);
       edges[2] = new Edge(E,H);
       edges[3] = new Edge(F,G);
       edges[4] = new Edge(F,H);
       edges[5] = new Edge(G,H);
    }

}

