class Tetra extends Polys {

/*
TETRAHEDRON
===========

Vertices        Edges

A  1 0 0 0      (A,B)
B  0 1 0 0      (A,C)
C  0 0 1 0      (A,D)
D  0 0 0 1      (B,C)
                (B,D)
                (C,D)

	Last change:  KU   18 Mar 1999    9:32 pm
*/

    Tetra(){       
       nbedges = 6;
       volume = 1;
       edgecolor = "Orange";
       edgediam = (float)0.04;
       edges = new Edge[nbedges];
       edges[0] = new Edge(A,B);
       edges[1] = new Edge(A,C);
       edges[2] = new Edge(A,D);
       edges[3] = new Edge(B,C);
       edges[4] = new Edge(B,D);
       edges[5] = new Edge(C,D);
    }

}

